.content {
    display: flex;
    justify-content: center;
    align-items: center;
}

.qr {
    display: flex;
    flex-direction: column;
    align-items: center;
    /* background-color: royalblue; */
    background-color: #3498db;
    width: 34rem;
    height: auto;
    border: 0.3rem #203040 solid;
    margin: 1rem;
    border-radius: 6px;
}

.qr form {
    margin: 1rem;
}

form :where(input, button) {
    width: 100%;
    height: 4rem;
    border: none;
    outline: none;
    border-radius: 6px;
}

from.input {
    font-size: 1.1rem;
    padding: 0 1rem;
    border: 1px solid #555;
}

form button {
    font-size: 1.1rem;
    margin-top: 1.3rem;
    background-color: #203040;
    color: #fff;
}

#qr-img {
    display: flex;
    /* justify-content: center; */
    padding: 2rem 0;
    border: 1p solid #ccc;
}